{
    "path": "$OET_PATH/testcases/function_test/pkg_test/GeoIP-GeoLite-data/GeoIP-GeoLite-data",
    "machine num": 1,
    "cases": [
        {
            "name": "test_GeoIP-GeoLite-data_function_install",
            "desc": "测试软件包GeoIP-GeoLite-data能够成功安装"
        },
        {
            "name": "test_GeoIP-GeoLite-data_function_uninstall",
            "desc": "测试软件包GeoIP-GeoLite-data能够被正确卸载"
        }
    ]
}